| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XSMultiValueFacet.hpp File Reference

Include dependency graph for XSMultiValueFacet.hpp:

Go to the source code of this file.

## Compounds

class | XSMultiValueFacet

## Defines

#define | XSMULTIVALUEFACET_HPP

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | XSAnnotation
| This class represents all Schema Facets which may possess multiple lexical values/annotations (i.e., Pattern and Enumeration facets). More...

## Define Documentation

#define XSMULTIVALUEFACET_HPP

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class XSAnnotation

| This class represents all Schema Facets which may possess multiple lexical values/annotations (i.e., Pattern and Enumeration facets). This is *always* owned by the validator /parser object from which it is obtained.

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.